twig:
  paths: [ '%kernel.project_dir%/templates' ]
  debug: '%kernel.debug%'
  strict_variables: '%kernel.debug%'
  globals:
    version: "%jotunheimr.version%"
    recaptcha_site_key: "%env(RECAPTCHA_SITE_KEY)%"
